package com.palacesun.masking.vo.masking;

import java.util.List;

public class MaskingTableInfo {
   private List<MaskingColumnInfo> columninfo;
   private String tablename;

   public void setTablename(String tablename) {
      this.tablename = tablename;
   }

   public String getTablename() {
      return this.tablename;
   }

   public List<MaskingColumnInfo> getColumninfo() {
      return this.columninfo;
   }

   public void setColumninfo(List<MaskingColumnInfo> columninfo) {
      this.columninfo = columninfo;
   }
}
